<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="synth_1" LaunchPart="xc7a200tfbg676-2" LaunchTime="1411461205">
  <File Type="RDS-DCP" Name="design_1_wrapper.dcp"/>
  <File Type="RUN-CONSTRS" Name="$PDATADIR/runs/synth_1/constrs_in.xml"/>
  <File Type="RDS-UTIL-PB" Name="design_1_wrapper_utilization_synth.pb"/>
  <File Type="RUN-SRCS" Name="$PDATADIR/runs/synth_1/sources.xml"/>
  <File Type="RDS-PROPCONSTRS" Name="design_1_wrapper_drc_synth.rpt"/>
  <File Type="PA-TCL" Name="design_1_wrapper.tcl"/>
  <File Type="RUN-STRAT" Name="$PDATADIR/runs/synth_1/synth_1.psg"/>
  <File Type="RDS-RDS" Name="design_1_wrapper.vds"/>
  <File Type="RDS-UTIL" Name="design_1_wrapper_utilization_synth.rpt"/>
  <File Type="VDS-TIMINGSUMMARY" Name="design_1_wrapper_timing_summary_synth.rpt"/>
  <File Type="VDS-TIMING-PB" Name="design_1_wrapper_timing_summary_synth.pb"/>
  <File Type="VDS-HWDEF" Name="design_1_wrapper.hwdef"/>
  <FileSet Name="sources" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="Srcs"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/design_1.bd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/bd/design_1/hdl/design_1_wrapper.v">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_mig_7series_0_0/mig_a.prj">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_axi_bram_ctrl_0_0/design_1_axi_bram_ctrl_0_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_0/design_1_axi_ethernet_0_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_dma_0/design_1_axi_ethernet_0_dma_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_axi_mem_intercon_1/design_1_axi_mem_intercon_1.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_axi_timer_0_0/design_1_axi_timer_0_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_axi_uartlite_0_0/design_1_axi_uartlite_0_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_blk_mem_gen_0_1/design_1_blk_mem_gen_0_1.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_clk_wiz_0_0/design_1_clk_wiz_0_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_dlmb_bram_if_cntlr_0/design_1_dlmb_bram_if_cntlr_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_dlmb_v10_0/design_1_dlmb_v10_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_ilmb_bram_if_cntlr_1/design_1_ilmb_bram_if_cntlr_1.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_ilmb_v10_1/design_1_ilmb_v10_1.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_lmb_bram_0/design_1_lmb_bram_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_mdm_1_0/design_1_mdm_1_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_microblaze_0_0/design_1_microblaze_0_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_microblaze_0_axi_intc_0/design_1_microblaze_0_axi_intc_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_microblaze_0_axi_periph_0/design_1_microblaze_0_axi_periph_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_microblaze_0_xlconcat_0/design_1_microblaze_0_xlconcat_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_mig_7series_0_0/design_1_mig_7series_0_0.upgrade_log"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_proc_sys_reset_1_0/design_1_proc_sys_reset_1_0.upgrade_log"/>
    <Config>
      <Option Name="DesignMode" Val="RTL"/>
      <Option Name="TopModule" Val="design_1_wrapper"/>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <File Path="$PSRCDIR/constrs_1/new/system.xdc">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Flow_RuntimeOptimized" Flow="Vivado Synthesis 2013"/>
    <Step Id="synth_design">
      <Option Id="FlattenHierarchy">1</Option>
      <Option Id="FsmExtraction">0</Option>
      <Option Id="Directive">0</Option>
    </Step>
  </Strategy>
</GenRun>
